Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
157241GLSA-202201-02 : Chromium, Google Chrome: Multiple vulnerabilitiesNessusGentoo Local Security Checks1/31/20222/3/2022
high
154513openSUSE 15 Security Update : chromium (openSUSE-SU-2021:1392-1)NessusSuSE Local Security Checks10/27/20215/9/2022
critical
156763Debian DSA-5046-1 : chromium - security updateNessusDebian Local Security Checks1/15/20225/6/2022
critical
154239Google Chrome < 95.0.4638.54 Multiple VulnerabilitiesNessusMacOS X Local Security Checks10/19/20215/9/2022
critical
154238Google Chrome < 95.0.4638.54 Multiple VulnerabilitiesNessusWindows10/19/20215/9/2022
critical
155652openSUSE 15 Security Update : opera (openSUSE-SU-2021:1488-1)NessusSuSE Local Security Checks11/20/20215/6/2022
critical
154748openSUSE 15 Security Update : chromium (openSUSE-SU-2021:1396-1)NessusSuSE Local Security Checks10/31/20215/9/2022
critical
154327Microsoft Edge (Chromium) < 95.0.1020.30 Multiple VulnerabilitiesNessusWindows10/21/20215/9/2022
critical
154316FreeBSD : chromium -- multiple vulnerabilities (bdaecfad-3117-11ec-b3b0-3065ec8fd3ec)NessusFreeBSD Local Security Checks10/21/20215/9/2022
critical